Vulnerabilities (CVE)

Vendor filter

Open-xchange Subscribe

Product filter

Open-xchange Appsuite Subscribe

Filter

5 total CVE
CVE Vendors Products Updated CVSS
CVE-2019-7158 1 Open-xchange 1 Open-xchange Appsuite 2019-06-18 7.5
OX App Suite 7.10.0 and earlier has Incorrect Access Control.
CVE-2017-17060 1 Open-xchange 1 Open-xchange Appsuite 2019-05-23 7.5
OX Software GmbH OX App Suite 7.8.4 and earlier is affected by: Insecure Permissions.
CVE-2017-5212 1 Open-xchange 1 Open-xchange Appsuite 2019-05-23 7.5
Open-Xchange GmbH OX App Suite 7.8.3 is affected by: Incorrect Access Control.
CVE-2017-5863 1 Open-xchange 1 Open-xchange Appsuite 2019-05-23 7.5
Open-Xchange GmbH OX App Suite 7.8.3 and earlier is affected by: Incorrect Access Control.
CVE-2013-5200 1 Open-xchange 1 Open-xchange Appsuite 2013-10-15 7.5
The (1) REST and (2) memcache interfaces in the Hazelcast cluster API in Open-Xchange AppSuite 7.0.x before 7.0.2-rev15 and 7.2.x before 7.2.2-rev16 do not require authentication, which allows remote attackers to obtain sensitive information or...